<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="./style.css">
    <title>Hotel Reservation</title>
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">
</head>
<body>
    <div class="container">
        <form action="#">
        <aside class="sidebar">
            <div class="logocontainer">wrokation</div>
            <div class="acardeon acardeon1">
                <label for="contractType">Transaction Type</label>
                <select name="contractType" id="contract">
                    <option value="sale">For Sale</option>
                    <option value="rent">For rent</option>
                </select>
            </div>
            <div class="acardeon acardeon2">
                <label for="priceRange">price range</label>
                <select name="priceRange" id="price">
                        <option value="thousand">+1,000+</option>
                        <option value="twoThousand">+2,000+</option>
                        <option value="threeThousand">+3,000+</option>
                </select>
            </div>
            <div class="smallacardeon">
                <div class="acardeon acardeon3">
                    <label for="bed">Bedrooms</label>
                    <select name="bed" id="bed">
                            <option style="padding:3px 0" value="1">1</option>
                            <option value="2">2</option>
                            <option value="3">3</option>
                            <option value="3">4</option>
                    </select>
                </div>
                <div class="acardeon acardeon4">
                    <label for="bath">Bathrooms</label>
                    <select name="bath" id="bath">
                            <option value="1">1</option>
                            <option value="2">2</option>
                            <option value="3">3</option>
                    </select>
                </div>
            </div>
            <div class="radionoption">
                <p>Property Type</p>
                
                <label class="radioContainer" for="house">
                    House
                    <input class="theRadion" type="radio" id="house" name="property" value="house">
                    <span class="checkmark"></span>
                </label>
                
                <label class="radioContainer" for="apartment">
                    Apartment
                    <input class="theRadion" type="radio" id="apartment" name="property" value="apartment">
                    <span class="checkmark"></span>
                </label>
                
                <label class="radioContainer" for="loft">
                    Loft
                    <input class="theRadion" type="radio" id="loft" name="property" value="loft">
                    <span class="checkmark"></span>
                </label>
                
                <label class="radioContainer" for="townhouse">
                    Townhouse
                    <input class="theRadion" type="radio" id="townhouse" name="property" value="town">
                    <span class="checkmark"></span>
                </label>
            </div>

            <div class="multiselectcheck">
                <p>Amenities</p>
                
                <label class="checkboxContainer" for="balcony">Balcony
                    <input class="theCheck" type="checkbox" id="balcony" name="amenty" value="balcony">
                    <span class="multiCheckmark"></span>
                </label>
                
                <label class="checkboxContainer" for="centralair">Central Air
                    <input class="theCheck" type="checkbox" id="centralair" name="amenty" value="centralair">
                    <span class="multiCheckmark"></span>
                </label>
                
                <label class="checkboxContainer" for="pool">Pool
                    <input class="theCheck" type="checkbox" id="pool" name="amenty" value="pool">
                    <span class="multiCheckmark"></span>
                </label>
                
                <label  class="checkboxContainer" for="porch">Front Porch
                    <input class="theCheck" type="checkbox" id="porch" name="amenty" value="frontporch">
                    <span class="multiCheckmark"></span>
                </label>
                
                <label class="checkboxContainer" for="garage">Double Drivew
                    <input class="theCheck" type="checkbox" id="garage" name="amenty" value="garage">
                    <span class="multiCheckmark"></span>
                </label>

                <label class="checkboxContainer" for="child">Kid friendly
                    <input class="theCheck" type="checkbox" id="child" name="amenty" value="child">
                    <span class="multiCheckmark"></span>
                </label>

                <label class="checkboxContainer" for="parking">Parking
                    <input class="theCheck" type="checkbox" id="parking" name="amenty" value="parking">
                    <span class="multiCheckmark"></span>
                </label>

                <label class="checkboxContainer" for="pet">Pet friendly
                    <input class="theCheck" type="checkbox" id="pet" name="amenty" value="pet">
                    <span class="multiCheckmark"></span>
                </label>
            </div>
            <div style="display:flex">
                <input class="submitButton" type="submit" value="Update results">
            </div>
           
        </aside>
         </form>
        <div class="content">
            <header class="header">
                <div class="headerElement">
                    <div class="searchContainer">
                        <form class="example" action="#">
                            <!-- <label for="searchName"> Search By location</label> -->
                            <button type="submit"><i class="fa fa-search"></i></button>
                            <input class="search" type="search" name="search House" id="searchName" placeholder="Search By Location">
                        </form>
                    </div>
                    <div class="headermenuContainer">
                        <ul class="menuOptions">
                            <li><a href="#">News</a></li>
                            <li><a href="#">Jobs</a></li>
                            <li><a href="#">Sign in</a></li>
                            <li><a href="#"><i class="fa fa-bell"></i></a></li>
                            <li><a href="#"><i class="fa fa-envelope"></i></a></li>
                        </ul>
                    </div>
                </div>
            </header>
            <main class="main">
                <div>
                    <div class="contentContainer" >
                        <div class="topInfoContainer">
                            <div class="rightInto">
                                <h2>Hot Listings</h2>
                                <h6>The hottest homes just listed on the market</h6>
                            </div>
                            <div class="leftInto">
                                <a href="#">View all</a>
                            </div>
                        </div>
                    </div>
                    <div class="advertisementContainer contentContainer">
                        <div class="houseContainer">
                            <div class="singleHouse">
                                <img src="assets/img/first.png" alt="houseImage" >
                                <div class="singleCardTextContainer" >
                                    <div class="advertisement" >
                                        <div class="classType">Plus</div>
                                        <div class="typeOfHouse">ENTIRE HOUSE</div>
                                        <div class="numberOfBeds">3 BEDS</div>
                                    </div>
                                    <div class="topic">Modern home in city center</div>
                                    <div class="costs"> $1,400 <span class="weekStyle" style="color:#718096">/wk</span></div>
                                    <div class="ratingAndRevies">
                                            <span class="fa fa-star checked"></span>
                                            <span class="fa fa-star checked"></span>
                                            <span class="fa fa-star"></span>
                                            <span class="fa fa-star"></span>
                                            <span class="fa fa-star"></span>
    
                                            <span> 34 Reviews</span>
                                    </div>
                                </div>

                                </div>

                                <div class="singleHouse">
                                    <img src="assets/img/second.png" alt="houseImage" >
                                    <div class="singleCardTextContainer" >
                                        <div class="advertisement" >
                                            <div class="classType">Plus</div>
                                            <div class="typeOfHouse">ENTIRE HOUSE</div>
                                            <div class="numberOfBeds">3 BEDS</div>
                                        </div>
                                        <div class="topic">Modern home in city center</div>
                                        <div class="costs"> $1,400 <span class="weekStyle" style="color:#718096">/wk</span></div>
                                        <div class="ratingAndRevies">
                                                <span class="fa fa-star checked"></span>
                                                <span class="fa fa-star checked"></span>
                                                <span class="fa fa-star"></span>
                                                <span class="fa fa-star"></span>
                                                <span class="fa fa-star"></span>
        
                                                <span> 34 Reviews</span>
                                        </div>
                                    </div>
    
                                </div>

                                <div class="singleHouse">
                                    <img src="assets/img/third.png" alt="houseImage" >
                                    <div class="singleCardTextContainer" >
                                        <div class="advertisement" >
                                            <div class="classType">Plus</div>
                                            <div class="typeOfHouse">ENTIRE HOUSE</div>
                                            <div class="numberOfBeds">3 BEDS</div>
                                        </div>
                                        <div class="topic">Modern home in city center</div>
                                        <div class="costs"> $1,400 <span class="weekStyle" style="color:#718096">/wk</span></div>
                                        <div class="ratingAndRevies">
                                                <span class="fa fa-star checked"></span>
                                                <span class="fa fa-star checked"></span>
                                                <span class="fa fa-star"></span>
                                                <span class="fa fa-star"></span>
                                                <span class="fa fa-star"></span>
        
                                                <span> 34 Reviews</span>
                                        </div>
                                    </div>
    
                                </div>
                            </div>
                        </div>
                    </div>

                    <div>
                        <div class="contentContainer" >
                            <div class="topInfoContainer">
                                <div class="rightInto">
                                    <h2>Hot Listings</h2>
                                    <h6>The hottest homes just listed on the market</h6>
                                </div>
                                <div class="leftInto">
                                    <a href="#">View all</a>
                                </div>
                            </div>
                        </div>
                        <div class="advertisementContainer contentContainer">
                            <div class="houseContainer">
                                <div class="singleHouse">
                                    <img src="assets/img/first.png" alt="houseImage" >
                                    <div class="singleCardTextContainer" >
                                        <div class="advertisement" >
                                            <div class="classType">Plus</div>
                                            <div class="typeOfHouse">ENTIRE HOUSE</div>
                                            <div class="numberOfBeds">3 BEDS</div>
                                        </div>
                                        <div class="topic">Modern home in city center</div>
                                        <div class="costs"> $1,400 <span class="weekStyle" style="color:#718096">/wk</span></div>
                                        <div class="ratingAndRevies">
                                                <span class="fa fa-star checked"></span>
                                                <span class="fa fa-star checked"></span>
                                                <span class="fa fa-star"></span>
                                                <span class="fa fa-star"></span>
                                                <span class="fa fa-star"></span>
        
                                                <span> 34 Reviews</span>
                                        </div>
                                    </div>
    
                                    </div>
    
                                    <div class="singleHouse">
                                        <img src="assets/img/second.png" alt="houseImage" >
                                        <div class="singleCardTextContainer" >
                                            <div class="advertisement" >
                                                <div class="classType">Plus</div>
                                                <div class="typeOfHouse">ENTIRE HOUSE</div>
                                                <div class="numberOfBeds">3 BEDS</div>
                                            </div>
                                            <div class="topic">Modern home in city center</div>
                                            <div class="costs"> $1,400 <span class="weekStyle" style="color:#718096">/wk</span></div>
                                            <div class="ratingAndRevies">
                                                    <span class="fa fa-star checked"></span>
                                                    <span class="fa fa-star checked"></span>
                                                    <span class="fa fa-star"></span>
                                                    <span class="fa fa-star"></span>
                                                    <span class="fa fa-star"></span>
            
                                                    <span> 34 Reviews</span>
                                            </div>
                                        </div>
        
                                    </div>
    
                                    <div class="singleHouse">
                                        <img src="assets/img/third.png" alt="houseImage" >
                                        <div class="singleCardTextContainer" >
                                            <div class="advertisement" >
                                                <div class="classType">Plus</div>
                                                <div class="typeOfHouse">ENTIRE HOUSE</div>
                                                <div class="numberOfBeds">3 BEDS</div>
                                            </div>
                                            <div class="topic">Modern home in city center</div>
                                            <div class="costs"> $1,400 <span class="weekStyle" style="color:#718096">/wk</span></div>
                                            <div class="ratingAndRevies">
                                                    <span class="fa fa-star checked"></span>
                                                    <span class="fa fa-star checked"></span>
                                                    <span class="fa fa-star"></span>
                                                    <span class="fa fa-star"></span>
                                                    <span class="fa fa-star"></span>
            
                                                    <span> 34 Reviews</span>
                                            </div>
                                        </div>
        
                                    </div>
    
                                </div>
                            </div>
                        </div>
                </div>
            </main>
        </div>
        
    </div>
</body>
</html>